<?xml version="1.0" encoding="UTF-8"?><song><title>Elleri Pak, Yüreği Temiz Olan</title>
<author>Duygu Kaya</author>
<aka>Rab’bin dağına kim çıkabilir?</aka>
<lyrics>[V1]
.C       F      G   C
 Rab'bin dağına kim çıkabilir?
.C      F       G   C
 Kutsal yerinde kim durabilir?
.Am
 Elleri pak
.C
 Yüreği temiz
.Am
 Elleri pak
.C
 Yüreği temiz
.F
 Olan
.C          F
 Rab kutsar böylesini
.G          C
 Rab kutsar böylesini
.F        G
 Kurtarıcı Tanrı
.Am
 Onu aklar</lyrics>
<key>C</key>
</song>